<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wunderman Thompson - Jonathan Schell</title>
    <!-- Roboto font     -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
    <!-- slick slider -->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <!-- my styles -->
    <link rel="stylesheet" href="/assets/css/main.min.css">    
</head>
<body>
    
    <header class="flex">
        <div class="left">
            <h1>Landing Page</h1>
        </div>

        <div class="right flex">
            <p>Seguí conectado</p>
            <img src="./assets/images/facebook.png" alt="facebook">
        </div>        
    </header>

    <!-- slider sector -->
    <section id="slider">

        <article class="item">
            <div class="flex">
                <div class="left">
                    <label>Product</label>
                    <h2>Two</h2>
                    <button>Comprar</button>
                </div>
                <div class="right flex">
                    <div>
                        <p class="currency">U$S</p>
                        <p class="price">99<sup>.50</sup><sub>/ mes</sub>
                        </p>
                    </div>
                </div>
            </div>
        </article>

        <article class="item">
            <div class="flex">
                <div class="left">
                    <label>Product</label>
                    <h2>Two</h2>
                    <button>Comprar</button>
                </div>
                <div class="right flex">
                    <div>
                        <p class="currency">U$S</p>
                        <p class="price">150<sup>.50</sup><sub>/ mes</sub>
                        </p>
                    </div>
                </div>
            </div>
        </article>
        
    </section>
    <!-- /slider sector -->

    <!-- article sector -->
    <section id="section-articles">
        <h2>últimos artículos</h2>
        <div class="container-articles">

            <article>
                <div class="wrap-article">
                    <div class="image" style="background-image: url('https://placekitten.com/300/300')"></div>
                    <div class="body">
                        <h3>Lorem Ipsum</h3>
                        <div class="description">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis...</p>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="wrap-article">
                    <div class="image" style="background-image: url('https://placekitten.com/300/300')"></div>
                    <div class="body">
                        <h3>Lorem Ipsum sit amet, consetetur.</h3>
                        <div class="description">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis...</p>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="wrap-article">
                    <div class="image" style="background-image: url('https://placekitten.com/300/300')"></div>
                    <div class="body">
                        <h3>Lorem Ipsum</h3>
                        <div class="description">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis...</p>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="wrap-article">
                    <div class="image" style="background-image: url('https://placekitten.com/300/300')"></div>
                    <div class="body">
                        <h3>Lorem Ipsum</h3>
                        <div class="description">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis...</p>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="wrap-article">
                    <div class="image" style="background-image: url('https://placekitten.com/300/300')"></div>
                    <div class="body">
                        <h3>Lorem Ipsum</h3>
                        <div class="description">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis...</p>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="wrap-article">
                    <div class="image" style="background-image: url('https://placekitten.com/300/300')"></div>
                    <div class="body">
                        <h3>Lorem Ipsum sit amet, consetetur.</h3>
                        <div class="description">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis...</p>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="wrap-article">
                    <div class="image" style="background-image: url('https://placekitten.com/300/300')"></div>
                    <div class="body">
                        <h3>Lorem Ipsum</h3>
                        <div class="description">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis...</p>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="wrap-article">
                    <div class="image" style="background-image: url('https://placekitten.com/300/300')"></div>
                    <div class="body">
                        <h3>Lorem Ipsum</h3>
                        <div class="description">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis...</p>
                        </div>
                    </div>
                </div>
            </article>
            
        </div>
    </section>
    <!-- /article sector -->

    <!-- form sector -->
    <section id="section-form">
        <h2>Formulario</h2>
        <hr>
        <div class="container-form">
            <form onsubmit="return false;">

                <div class="row">
                    <div>
                        <div class="input-group">
                            <label>Nombre</label>
                            <i>Nombre</i>
                            <input type="text" name="nombre">
                        </div>
                        <div class="error">
                            <p></p>
                        </div>
                    </div>

                    <div>
                        <div class="input-group">
                            <label>Apellido</label>
                            <i>Apellido</i>
                            <input type="text" name="apellido">
                        </div>
                        <div class="error">
                            <p></p>
                        </div>
                    </div>
                </div>

                <div class="row full-row">
                    <div>
                        <div class="input-group">
                            <label>e-Mail</label>
                            <i>e-Mail</i>
                            <input type="email" name="email">
                        </div>
                        <div class="error">
                            <p></p>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div>
                        <div class="input-group">
                            <select name="departament" class="select">
                                <option value="" selected disabled hidden>Departamento</option>                                
                            </select>
                        </div>
                        <div class="error">
                            <p></p>
                        </div>
                    </div>

                    <div>
                        <div class="input-group">
                            <select name="location" class="select" disabled>
                                <option value="" selected disabled hidden>Localidad</option>                                
                            </select>
                        </div>
                        <div class="error">
                            <p></p>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div>
                        <div class="input-group">
                            <label>C.I.</label>
                            <i>C.I.</i>
                            <input type="text" name="ci">
                        </div>
                        <div class="error">
                            <p></p>
                        </div>
                    </div>

                    <div>
                        <div class="checkbox flex">
                            <input type="checkbox" name="bases" id="bases">
                            <label for="bases">Acepto las bases y condiciones</label>
                        </div>
                        <div class="error">
                            <p></p>
                        </div>
                    </div>
                </div>

                <div class="row full-row">
                    <div class="container-button">
                        <button id="submit">Enviar</button>
                    </div>
                </div>

            </form>
        </div>
    </section>
    <!-- /form sector -->

    <!-- necesito jquery como dependencia de Slick -->
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <!-- slick slider -->
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <!-- my scripts -->
    <script src="./assets/js/main.min.js"></script>
</body>
</html>